Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158653 - netdiag fails to rebuild on ppc
Summary: netdiag fails to rebuild on ppc
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: netdiag
Version: rawhide
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-05-24 15:53 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-30 23:18:24 UTC


Attachments (Terms of Use)
log of failure on ppc (deleted)
2005-05-24 16:34 UTC, Colin Charles
no flags Details

Description Jeremy Katz 2005-05-24 15:53:52 UTC
netdiag failed to rebuild on ppc
http://extras64.linux.duke.edu/failed/development/netdiag/

Comment 1 Colin Charles 2005-05-24 16:34:03 UTC
Created attachment 114781 [details]
log of failure on ppc

Comment 2 Jeremy Katz 2005-05-26 15:45:08 UTC
Code isn't anything approaching portable as it uses x86 IO manipulation to talk
directly to cards.  ExclusiveArch'ing


Note You need to log in before you can comment on or make changes to this bug.